using Newtonsoft.Json;
using OF_DL.Models.Dtos.Common;

namespace OF_DL.Models.Dtos.Archived;

public class InfoDto
{
    [JsonProperty("source")] public SourceDto Source { get; set; } = new();

    [JsonProperty("preview")] public PreviewDto Preview { get; set; } = new();
}
